Commit bc087ee0 authored by Alexander Couzens's avatar Alexander Couzens

jenkins-node: install python3-yaml required by create-job.py

parent d2f4618d
......@@ -8,4 +8,5 @@
install_recommends: no
with_items:
- openjdk-8-jre-headless
- python3-yaml # required by create-job.py
when: ansible_distribution == 'Debian' and ansible_distribution_release == 'stretch'
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment